## python-ifaddr 0.1.6

=== debian/changelog ===
python-ifaddr (0.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #917040)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 21 Dec 2018 20:47:07 +0000
