=== debian/control ===
Source: python-ifaddr
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.1
Homepage: https://github.com/pydron/ifaddr
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ifaddr
Vcs-Git: https://salsa.debian.org/python-team/modules/python-ifaddr.git


Package: python3-ifaddr
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Pure Python implementation for detecting IP addresses
 This is a small Python library which allows you to find all the IP addresses
 of the computer. Both ipv4 and ipv6 addresses will be found.
 .
 It is a pure Python implementation in contrast to some other Python libraries
 providing more or less the same functionality.
