=== debian/watch ===
version=3
https://github.com/pydron/ifaddr/releases /pydron/ifaddr/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
