=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: python-ifaddr
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/pydron/ifaddr
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ifaddr
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-ifaddr.git
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ifaddr
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-ifaddr.git
 
 
 Package: python3-ifaddr
