=== debian/watch ===
version=4
https://github.com/pydron/ifaddr/releases /pydron/ifaddr/archive/refs/tags/(\d\S+)\.tar\.(?:bz2|gz|xz)
