## python-ifaddr 0.2.0

=== debian/changelog ===
python-ifaddr (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Update upstream URLs.
  * Drop redundant build-dependency on dh-python.
  * Build-depend on python3-netifaces to enable another test.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 Feb 2025 22:40:47 +0000

python-ifaddr (0.2.0-1) unstable; urgency=medium

  * Team upload.

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file: track tags, not releases
  * build-depend on dh-sequence-python3
    pybuild-plugin-pyproject python3-pytest
  * simplify rules: use dh snippet for cleaning egg
  * add patch 2001 to avoid using python module ptest-cov

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Jun 2023 19:17:54 +0200

python-ifaddr (0.1.7-3) UNRELEASED; urgency=medium

  * Update standards version to 4.6.2, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 11 Jan 2023 17:58:12 -0000
