=== debian/control ===
Source: python-ifaddr
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ruben Undheim <ruben.undheim@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-netifaces <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/ifaddr/ifaddr
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ifaddr
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ifaddr.git

Package: python3-ifaddr
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pure Python implementation for detecting IP addresses
 This is a small Python library which allows you to find all the IP addresses
 of the computer. Both ipv4 and ipv6 addresses will be found.
 .
 It is a pure Python implementation in contrast to some other Python libraries
 providing more or less the same functionality.
