=== debian/watch ===
version=4
https://github.com/ifaddr/ifaddr/tags /ifaddr/ifaddr/archive/refs/tags/(\d\S+)\.tar\.(?:bz2|gz|xz)
